CVE-2019-16704

2019-09-23T04:15:00
ID CVE-2019-16704
Type cve
Reporter cve@mitre.org
Modified 2019-09-23T16:33:00

Description

admin/infoclass_update.php in PHPMyWind 5.6 has stored XSS.